=== debian/changelog ===
parmed (3.4.3+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1015857)

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Aug 2022 10:16:53 -0400
