=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = parmed

# For now:
export OPENMM_PLUGIN_DIR = /usr/lib/$(DEB_HOST_MULTIARCH)/openmm/plugins

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ParmEd.egg-info

# Manpage generation is supposed to be run manually after the binary
# package has been built and installed on the system.
debian/parmed.1:
	help2man parmed --no-info --name 'parameter file editor' > $@
