## parmed 4.2.2%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = parmed
export PYBUILD_TEST_ARGS = -k 'not test_download'

%:
	dh $@ --buildsystem pybuild --with python3

execute_after_dh_auto_install:
	for FILE in $$(grep '^#!/bin/env' -lR debian/); do grep -v '^#!/bin/env' $$FILE | sponge $$FILE; done

execute_after_dh_auto_clean:
	rm -rf ParmEd.egg-info

# Manpage generation is supposed to be run manually after the binary
# package has been built and installed on the system.
debian/parmed.1:
	help2man parmed --no-info --name 'parameter file editor' > $@
