## parmed 4.2.2+dfsg

=== debian/changelog ===
parmed (4.2.2+dfsg-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 09:00:42 +0000

parmed (4.2.2+dfsg-3) unstable; urgency=medium

  * Build for default Python only (Closes: #1058355, #1058412)

 -- Andrius Merkys <merkys@debian.org>  Wed, 03 Jan 2024 05:17:10 -0500

parmed (4.2.2+dfsg-2) unstable; urgency=medium

  * Skip tests requiring network access (Closes: #1056114).

 -- Andrius Merkys <merkys@debian.org>  Fri, 17 Nov 2023 02:44:20 -0500

parmed (4.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release 4.2.2+dfsg (Closes: #1052829)

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Nov 2023 02:51:38 -0500

parmed (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release 4.1.0+dfsg
  * Replace python3-simtk with python3-openmm.
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Thu, 07 Sep 2023 02:03:26 -0400

parmed (4.0.0+dfsg-1) experimental; urgency=medium

  * New upstream release 4.0.0+dfsg
  * Remove egg-info in execute_after_dh_auto_clean target.
  * Build depends on python3-setuptools.
  * Tests depend on python3-rdkit.
  * Set Testsuite: autopkgtest-pkg-pybuild.
  * Drop OPENMM_PLUGIN_DIR from debian/rules.
  * Update debian/copyright, mention versioneer.py and PDB.
  * Remove #!/bin/env shebangs from non-executable files.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Mar 2023 03:38:39 -0400
