=== debian/control ===
--- 
+++ 
@@ -11,10 +11,17 @@
  gromacs <!nocheck>,
  gromacs-data <!nocheck>,
  libopenmm-plugins <!nocheck>,
- python3-all-dev,
+ moreutils,
+ python3-dev,
+ python3-lxml <!nocheck>,
+ python3-networkx <!nocheck>,
  python3-numpy <!nocheck>,
+ python3-openmm <!nocheck>,
+ python3-pandas <!nocheck>,
  python3-pytest <!nocheck>,
- python3-simtk <!nocheck>,
+ python3-rdkit <!nocheck>,
+ python3-setuptools,
+Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.1
 Homepage: https://parmed.github.io/ParmEd/html/index.html
 Vcs-Browser: https://salsa.debian.org/debichem-team/parmed
@@ -26,8 +33,6 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Provides:
- ${python3:Provides},
 X-Python3-Version: ${python3:Versions}
 Description: parameter and topology file editor and molecular mechanical simulator
  ParmEd is a package designed to facilitate creating and easily manipulating
