=== debian/changelog ===
parmed (4.3.0+dfsg-2) unstable; urgency=medium

  * Build depends on python3-versioneer (Closes: #1088136)

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 Nov 2024 04:39:22 -0500

parmed (4.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release 4.3.0+dfsg

 -- Andrius Merkys <merkys@debian.org>  Fri, 22 Nov 2024 07:20:26 -0500
