=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-pytest <!nocheck>,
  python3-rdkit <!nocheck>,
  python3-setuptools,
+ python3-versioneer,
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.1
 Homepage: https://parmed.github.io/ParmEd/html/index.html
