## parmed 4.3.1+dfsg

=== debian/changelog ===
parmed (4.3.1+dfsg-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 29 Jan 2026 10:06:03 +0000

parmed (4.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release 4.3.1+dfsg-1
  * Annotate skip-tests-after-file-removal.patch.
  * Skip test_deserialize_integrator as it needs newer OpenMM.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Jan 2026 08:46:11 -0500

parmed (4.3.0+dfsg-3) unstable; urgency=medium

  * Backport upstream patch for gone numpy.compat (Closes: #1114706)

 -- Andrius Merkys <merkys@debian.org>  Tue, 25 Nov 2025 03:18:59 -0500
