=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = parmed
-export PYBUILD_TEST_ARGS = -k 'not test_download'
+export PYBUILD_TEST_ARGS = -k 'not test_deserialize_integrator and not test_download'
 
 %:
 	dh $@ --buildsystem pybuild --with python3
